/*   
Theme Name: Jarvis 3.5 Chid
Theme URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
Description: Responsive Onepage Portfolio Theme by <a href="http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.5
Author: RocknRolla
Author URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, right-sidebar, flexible-width, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp
*/
@import url("../jarvis_wp/style.css"); 
@font-face {
    font-family: 'oswaldbold';
    src: url('./fonts/oswald-bold.eot');
    src: url('./fonts/oswald-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/oswald-bold.woff2') format('woff2'),
         url('./fonts/oswald-bold.woff') format('woff'),
         url('./fonts/oswald-bold.ttf') format('truetype'),
         url('./fonts/oswald-bold.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldregular';
    src: url('./fonts/oswald-regular.eot');
    src: url('./fonts/oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/oswald-regular.woff2') format('woff2'),
         url('./fonts/oswald-regular.woff') format('woff'),
         url('./fonts/oswald-regular.ttf') format('truetype'),
         url('./fonts/oswald-regular.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.document-gallery .document-icon img {width:auto;}
.document-gallery .document-icon .title{margin-top:0!important;}
#home .container {
  font-family: oswaldbold;
  font-size: 22px;
}
#home .container strong {
  font-family: oswaldbold;
  font-size: 44px;
}
#home .container strong strong {
	color:#ff3939;
}
#story strong {
  color: #111111;
  font-family: oswaldbold;
  font-size: 22px;
}
#story strong strong {
  color: #e61f26;
}
#story .container p {
  color: #111;
  font-family: open sans;
  font-size: 16px;
  font-weight: normal;
}
#parallax-quote .container p, #parallax-twitter .container p {
  font-family: oswaldbold;
  font-size: 26px;
}
#parallax-quote .container strong, #parallax-twitter .container strong {
  font-family: oswaldbold;
  font-size: 26px;
  color:#e61f26;
}
#experience .one_half.rnr-column {
  margin-right: 2%;
}
.fa.service-icon.fa-love {
  background: url("./images/fa-love.png") no-repeat scroll center center #7a5b9f;
  height: 102px;
  width: 117px;
}
.fa.service-icon.fa-parameter {
  background: url("./images/fa-parameter.png") no-repeat scroll center center #7a5b9f;
  height: 102px;
  width: 117px;
}
.fa.service-icon.fa-man {
  background: url("./images/fa-man.png") no-repeat scroll center center #7a5b9f;
  height: 102px;
  width: 117px;
}
.fa.service-icon.fa-phn {
  background: url("./images/fa-phn.png") no-repeat scroll center center #7a5b9f;
  height: 102px;
  width: 117px;
}
.service-box:hover .service-icon.fa-love {
  background: url("./images/fa-love.png") no-repeat scroll center center #df0000 !important;
}
.service-box:hover .service-icon.fa-parameter {
  background: url("./images/fa-parameter.png") no-repeat scroll center center #df0000 !important;
}
.service-box:hover .service-icon.fa-man {
  background: url("./images/fa-man.png") no-repeat scroll center center #df0000 !important;
}
.service-box:hover .service-icon.fa-phn {
  background: url("./images/fa-phn.png") no-repeat scroll center center #df0000 !important;
}
#experience h3 {
  color: #795a9f;
  font-family: oswaldbold;
  font-size: 22px;
}
#experience .service-box:hover h3 {
  color: #fff;
}
.service-box ul li {
  border-bottom: 1px dashed #e1e1e1;
}
ul.styled-list {
  color: #111;
  height: 190px;
  font-size:14px;
}
#experience .service-box:hover ul.styled-list {
  color: #fff;
}
.experience-link {
  background: none repeat scroll 0 0 #b41216;
  border-bottom: 1px solid #d9888a;
  border-top: 1px solid #d9888a;
  color: #fff;
  font-family: oswaldbold;
  font-size: 16px;
  padding: 10px 33px;
  text-transform: uppercase;
}
#experience .service-box:hover .experience-link {
  background: none repeat scroll 0 0 #fff;
  color: #df0000;
}
.full-width {margin: 30px 0 0 0;}
#experience .full-width {
  min-height: 1075px;
}
#communications .subtitle > p {
  color: #111;
  font-family: oswaldregular;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}
.client-testimonial > span {
  position: relative;
}
.client-testimonial > span::before {
  background: none repeat scroll 0 0 #ff3939;
  border-radius: 100px;
  content: "";
  height: 8px;
  left: -13px;
  position: absolute;
  top: 7px;
  width: 8px;
}
#our-people .title.animated.fadeInUp, #parallax-quote-two .title.animated.fadeInUp {
  font-family: oswaldbold;
  font-size: 26px;
  text-transform: uppercase;
}
#our-people .client-testimonial, #parallax-quote-two .client-testimonial {
  font-family: oswaldbold;
}
#parallax-quote-two .client-info {
  display: none;
}
.post-title a {
  color: #111;
  font-family: oswaldregular;
  font-size:22px;
}
.single-post li a, .category li a, .blog li a {
  color: #df0000;
  font-size: 14px;
}
.single-post li a:hover, .single-post .meta-date > a:hover, .category li a:hover {
  color: #7a5b9f;
}
p {
  font-size: 14px;
}
.single-post .meta-date > a {
  color: #df0000;
}
.widget h3 {
  font-family: oswaldregular;
  font-size: 18px;
  color:#111;
}
.post {
  margin-bottom: 0;
}
.fa-arrow-left::before {
  padding-right: 10px;
}
.fa-arrow-right::before {
  padding-left: 10px;
}
.category .post-title h2, .blog .post-title h2 {
  font-family: oswaldregular;
  font-size: 22px;
}
.category .post-meta, .category .post-meta a {
  font-size: 14px;
}
#pagination span.current {
  background: none repeat scroll 0 0 #7a5b9f;
  color: #ffffff;
  font-weight: bold;
}
#pagination a, #pagination span {
  border: medium none;
}
#pagination a:hover {
  background: none repeat scroll 0 0 #7a5b9f;
  color: #ffffff !important;
}
#pagination a, #pagination span {
  font-size: 13px;
  font-weight: normal;
}
#your-claim-access .fa.fa-pc {
  background: url("./images/fa-pc.png") no-repeat scroll center center;
  height: 105px;
  width: 129px;
}
#your-claim-access .fa.fa-mans {
  background: url("./images/fa-mans.png") no-repeat scroll center center;
  height: 105px;
  width: 135px;
}
#your-claim-access .fa.fa-mankey {
  background: url("./images/fa-mankey.png") no-repeat scroll center center;
  height: 105px;
  width: 95px;
}
.subcontact ul {
  border-top: 1px solid #ebebeb;
  padding-top: 15px;
  text-align: center;
}
.subcontact ul li {
  display: inline-block;
  padding: 0 15px;
}
.subcontact ul li {
  color: #000;
  display: inline-block;
  font-family: oswaldregular;
  font-size: 18px;
  padding-left:7px;
  padding-right:12px;
}
.subcontact ul li a {
  color: #b41216;
}
.subcontact ul li.tel a {
  background: url("./images/tel.png") no-repeat scroll 0 5px;
  color: #000;
  padding-left: 25px;
}
.subcontact ul li.fax a {
  background: url("./images/fax.png") no-repeat scroll 0 5px;
  color: #000;
  padding-left: 25px;
}
.subcontact ul li.mail a {
  background: url("./images/mail.png") no-repeat scroll 0 5px;
  padding-left: 30px;
}
.subcontact ul li.address {
  background: url("./images/address.png") no-repeat scroll 0 0;
  padding-left: 25px;
}
.subcontact .address > strong {
  font-family: oswaldbold;
}
.subcontact ul + ul li {
  background: url("./images/contact.png") no-repeat scroll 0 4px;
  padding-left: 25px;
}
#your-claim-access .service-features .img-container {;
  border: 1px solid #d9d9d9;
  padding: 15px 85px;
}
#your-claim-access .service-features .img-container::after {
  background: url("./images/border-arrow.png") no-repeat scroll 0 0;
  height: 21px;
  width: 46px;
  bottom: -20px;
  left: 41%;
}
#your-claim-access .service-features {
  text-align: left;
}
#your-claim-access .service-features h3 {
  border-bottom: 1px solid #d7d7d7;
  color: #7e6b8f;
  font-family: oswaldbold;
  font-size: 22px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  padding-top: 30px;
  text-align: center;
}
#your-claim-access .service-features ul {
  color: #e71f26;
  font-size: 10px;
  list-style: unset;
  margin-left: 10px;
  min-height: 182px;
}
#your-claim-access .service-features a {
  color: #e71f26;
  font-size: 14px;
}
#your-claim-access .service-features li {
  padding-bottom: 5px;
}
#your-claim-access .service-features .claim-link {
  background: none repeat scroll 0 0 #b41216;
  color: #fff;
  display: block;
  font-family: oswaldbold;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}
#lodge-a-claim .document-icon > a {
  font-family: oswaldbold;
  font-size: 18px;
}
.document-icon {
  padding-bottom: 70px;
}
.page-template-default .title, .blog .title, .single-post .title, .archive .title, .woocommerce .post-single, .woocommerce-page .post-single, .single-product .post-single {
  margin-top: 120px !important;
}
.client-info {
  color: #fff;
}
.parallax {
  max-height: 354px;
}
#our-people.parallax, #parallax-quote-two.parallax {
  max-height: 481px;
}
.parallax .parallax-content {
  padding: 100px 0;
}
#our-people.parallax .parallax-content {
  padding: 50px 0;
}
#parallax-quote-two.parallax .parallax-content {
  padding: 70px 0;
}
.testimonial-slider {
  padding-bottom: 85px;
}
.navigation .container .two.columns {
  width: 150px;
}
.navigation .main-menu li {
  margin-left: 22px;
}
/*sazzad*/
.main-menu.large, .logo.large {
  height: 140px;
}
.logo.large img {
  max-height: 100%;
}
nav .container .twelve.columns {
  float: left;
}
nav .container .four.columns {
  width: 220px;
}
nav .container .five.columns li {
  display: inline-block;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 34px;
}
nav .container .five.columns ul + ul {
  margin-bottom:0;
  margin-top:0;
}
nav .container .five.columns ul li a {
  background: none repeat scroll 0 0 #ffffff;
  border: 2px solid #df0000;
  color: #df0000;
  font-size: 16px;
  font-weight: bold;
  padding: 2px 5px;
  text-align: center;
}
nav .container .five.columns ul + ul li {
  background: url("./images/devider.png") no-repeat scroll right center transparent;
}
nav .container .five.columns ul + ul li:last-child {
  background: none;
  margin-right: 0;
  padding-right: 0;
}
nav .container .five.columns div.widget {margin-bottom: 0;}
nav .container li.tel1{display: block;}
nav .container .five.columns ul {margin-top:35px;}
nav .container .five.columns ul + ul li a {
	background: transparent ;
	border:none;
	color: #cccccc;
	font-size: 22px;
	font-weight: 400;
	padding:0;
	text-align: left;
	padding-right: 6px;
}
nav .container .five.columns ul + ul li:first-child a {background: url("./images/phone.png") no-repeat scroll left center transparent ;padding-left: 18px;}
nav .container .five.columns ul + ul li + li + li a {
	background: url("./images/email.png") no-repeat scroll center center transparent ;
}
a.scroll-down span {
  z-index: 0;
}
h1{font-family: Oswald, Arial, Helvetica, sans-serif;}
.page-wrap .container.content ul {
    list-style: disc;
    padding-left: 20px;
    list-style-position: outside;
}
/*end*/
@media screen and (max-width:320px) {
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
}
.logo.large img {
  max-height: 70px;
}
nav .container .five.columns {
  text-align: center;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
#home .container strong {
  font-family: oswaldbold;
  font-size: 24px;
  line-height: 25px;
}
.home-text-wrapper .container {
	padding-top:104px;
}
.home-text-wrapper .container + .container {
	padding-top:0;
}
#home .container {
  font-family: oswaldbold;
  font-size: 13px;
}
a.scroll-down {
  bottom: 10px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}	
#parallax-quote .container p, #parallax-twitter .container p {
  font-size: 22px;
}	
#experience ul.styled-list {
  height: 220px;
}
#stage {
  height: 296px !important;
  width: 100% !important;
}
#parallax-quote a.scroll-down {
  top: 205px;
}
#parallax-twitter .container p {
  font-size: 16px;
}
#parallax-twitter.parallax .parallax-content {
  padding: 40px 0;
}
.testimonial-slider {
  padding-bottom: 30px;
}
	}
@media screen and (min-width:321px) and (max-width:360px) {
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
}
.logo.large img {
  max-height: 70px;
}
nav .container .five.columns {
  text-align: center;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
#home .container strong {
  font-family: oswaldbold;
  font-size: 24px;
  line-height: 25px;
}
.home-text-wrapper .container + .container {
	padding-top:0;
}
#home .container {
  font-family: oswaldbold;
  font-size: 15px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}	
.section {padding:90px 0 0 0;}
#stage {
  height: 296px !important;
  width: 100% !important;
}
#parallax-quote .container p, #parallax-twitter .container p {
  font-size: 22px;
}	
#experience ul.styled-list {
  height: 220px;
}
#stage {
  height: 296px !important;
  width: 100% !important;
}
#parallax-quote a.scroll-down, #parallax-twitter a.scroll-down {
  top: 205px;
}
#parallax-twitter .container p {
  font-size: 16px;
}
#parallax-twitter.parallax .parallax-content {
  padding: 40px 0;
}
.testimonial-slider {
  padding-bottom: 92px;
}
#our-people.parallax .parallax-content {
  padding: 33px 0;
}
	
	}
@media screen and (min-width:361px) and (max-width:480px) {
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
}
.logo.large img {
  max-height: 70px;
}
nav .container .five.columns {
  text-align: center;
}
.home-text-wrapper .container {
	padding-top:195px;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
#home .container strong {
  font-family: oswaldbold;
  font-size: 24px;
  line-height: 25px;
}
.home-text-wrapper .container + .container {
	padding-top:0;
}
#home .container {
  font-family: oswaldbold;
  font-size: 15px;
}
a.scroll-down {
  bottom: 10px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}
#parallax-quote .container p, #parallax-twitter .container p {
  font-size: 22px;
}	
#experience ul.styled-list {
  height: 220px;
}
#stage {
  height: 296px !important;
  width: 100% !important;
}
#parallax-quote a.scroll-down, #parallax-twitter a.scroll-down {
  top: 205px;
}
#parallax-twitter .container p {
  font-size: 16px;
}
#parallax-twitter.parallax .parallax-content {
  padding: 40px 0;
}
.testimonial-slider {
  padding-bottom: 92px;
}
#our-people.parallax .parallax-content {
  padding: 33px 0;
}	
	}
  @media screen and (min-width:481px) and (max-width:640px) {
  nav .container .two.columns {
    float: left;
    margin-top: 16px;
    width: auto;
  }
  .main-menu.large, .logo.large {
    height: auto;
  }
  nav .container .twelve.columns {
    float: right;
  }
.container {width: 520px;}
  .logo.large img {
    max-height: 70px;
  }
  nav .container .five.columns {
    text-align: center;
  }
  .home-text-wrapper .container {
  	padding-top:195px;
  }
  .selectnav {
    margin-bottom: 10px;
    margin-top: 33px;
  }
  nav .container .five.columns ul {
    margin-bottom: 12px;
    margin-top: 20px;
  }
  nav .container .five.columns .widget {
    margin-bottom: 10px;
  }
  #home .container strong {
    font-family: oswaldbold;
    font-size: 24px;
    line-height: 25px;
  }
  .home-text-wrapper .container + .container {
  	padding-top:0;
  }
  #home .container {
    font-family: oswaldbold;
    font-size: 16px;
  }
  a.scroll-down {
    bottom: 10px;
  }
  .page-template-default .section, .blog .section, .single-post .section, .category .section {
    padding-top: 135px;
  }
  #parallax-quote .container p, #parallax-twitter .container p {
    font-size: 22px;
  }	
  #experience ul.styled-list {
    height: 220px;
  }
  #stage {
    height: 400px !important;
    width: 100% !important;
  }
  #parallax-quote a.scroll-down, #parallax-twitter a.scroll-down {
    top: 205px;
  }
  #parallax-twitter .container p {
    font-size: 16px;
  }
  #parallax-twitter.parallax .parallax-content {
    padding: 80px 0;
  }
  .testimonial-slider {
    padding-bottom: 92px;
  }
  #our-people.parallax .parallax-content {
    padding: 33px 0;
  }			
}
@media screen and (min-width:641px) and (max-width:768px) {
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
}
.logo.large img {
  max-height: 70px;
}
nav .container .five.columns {
  text-align: center;
  width: 100%;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}	
#parallax-quote .container p, #parallax-twitter .container p {
  font-family: oswaldbold;
  font-size: 21px;
}
	}
@media screen and (min-width:769px) and (max-width:1024px) {
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
  margin-top: 45px;
}
.main-menu li {
  margin-left: 20px;
}
.logo.large img {
  max-height: 90px;
}
nav .container .five.columns {
  text-align: center;
  width: 100%;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}		
	}
@media screen and (min-width:1024px) and (max-width:1199px) {
	
nav .container .two.columns {
  float: left;
  margin-top: 16px;
  width: auto;
}
.main-menu.large, .logo.large {
  height: auto;
}
nav .container .twelve.columns {
  float: right;
  margin-top: 45px;
}
.main-menu li {
  margin-left: 20px;
}
.logo.large img {
  max-height: 90px;
}
nav .container .five.columns {
  text-align: center;
  width: 100%;
}
.selectnav {
  margin-bottom: 10px;
  margin-top: 33px;
}
nav .container .five.columns ul {
  margin-bottom: 12px;
  margin-top: 20px;
}
nav .container .five.columns .widget {
  margin-bottom: 10px;
}
.page-template-default .section, .blog .section, .single-post .section, .category .section {
  padding-top: 135px;
}	
.navigation .main-menu li {
  margin-left: 13px;
}
	}
	
@media screen and (min-width:1200px) and (max-width:1280px) {
.navigation .main-menu li {
  margin-left: 13px;
}
	}